# Copyright (c) 2021, Arm Limited.
#
# SPDX-License-Identifier: MIT

apiVersion: apps/v1
kind: Deployment
metadata:
  name: k3s-test-deployment
  labels:
    app: k3s-test
spec:
  replicas: 3
  selector:
    matchLabels:
      app: k3s-test
  template:
    metadata:
      labels:
        app: k3s-test
    spec:
      containers:
      - name: nginx
        image: nginx:1.20
        ports:
        - containerPort: 80
